return {
  "catppuccin/nvim",
  name = "catppuccin",
  priority = 1000,
  opts = {
    integrations = {
        cmp = false,
        gitsigns = true,
        nvimtree = true,
        treesitter = true,
        notify = false,
        mini = {
            enabled = false,
            indentscope_color = "",
        },
    }
  },
  config = function()
	require("catppuccin").setup({})
	vim.cmd.colorscheme("catppuccin")
  end
}
